Subject: RE: [mobile-ip] Design teams for mobileip--(sharif)

From: "Shahrier, Sharif M." <[email-masked]>
Date: Tue, 17 Apr 2001 09:46:46 -0400

Could some please let me know of all the design teams that are currently
active in mobileip.

Thanks .

Sharif.

---

From: "Phil Neumiller" <[email-masked]>
Date: Tue, 17 Apr 2001 08:51:12 -0500

There are none listed on the MIP web page so the correct answer
is none.  The MIPv4 fast handoff archives up to 0101 are at:

 http://www.diameter.org/cgi-bin/lwgate/FAST-HANDOFF/ .

I am looking for the MIPv6 archives now, but can't find them.

The rest of MIP's archvives are at:
> ftp://ftp.ietf.org/ietf-mail-archive/mobileip/ for all (back to 1992 :)
>
> ftp://ftp.ietf.org/ietf-mail-archive/mobileip/current for this month
>
> ftp://ftp.ietf.org/ietf-mail-archive/mobileip/2001-03.mail etc. for prev